CREATE TABLE ffs_scheduling_baseline (
    ROUTE_DATE                      DATE         ,
    RESOURCE_COST                   NUMBER           NOT NULL,
    COST_PER_MILE                   NUMBER           NOT NULL,
    OVERTIME_INCREASE               NUMBER           NOT NULL,
    AVG_RESOURCE_WORK_TIME          NUMBER           NOT NULL,
    AVG_RESOURCE_TRAVEL_TIME        NUMBER           NOT NULL,
    AVG_RESOURCE_OVERTIME           NUMBER           NOT NULL,
    TRAVEL_SPEED                    NUMBER           NOT NULL,
    PART_FULL_DAY_PAID_RESOURCES    NUMBER           NOT NULL,
    WORKDAY_DURATION                NUMBER           NOT NULL,
    SAVINGS_VIEW                    VARCHAR2(4)  ,
    CREATED_BY                      VARCHAR2(256)    NOT NULL,
    CREATION_DATE                   TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                 VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128),
    ROUTE_DATE                      DATE         ,
    RESOURCE_COST                   NUMBER           NOT NULL,
    COST_PER_MILE                   NUMBER           NOT NULL,
    OVERTIME_INCREASE               NUMBER           NOT NULL,
    AVG_RESOURCE_WORK_TIME          NUMBER           NOT NULL,
    AVG_RESOURCE_TRAVEL_TIME        NUMBER           NOT NULL,
    AVG_RESOURCE_OVERTIME           NUMBER           NOT NULL,
    TRAVEL_SPEED                    NUMBER           NOT NULL,
    PART_FULL_DAY_PAID_RESOURCES    NUMBER           NOT NULL,
    WORKDAY_DURATION                NUMBER           NOT NULL,
    SAVINGS_VIEW                    VARCHAR2(4)  ,
    CREATED_BY                      VARCHAR2(256)    NOT NULL,
    CREATION_DATE                   TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                 VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128),
    CONSTRAINT pk_ffs_scheduling_baseline PRIMARY KEY (ROUTE_DATE, ROUTE_DATE)
);
